local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "Cabin Bold", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Bold.ttf]]) 
LSM:Register("font", "Cabin Medium", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Medium.ttf]]) 
LSM:Register("font", "Cabin Regular", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Regular.ttf]]) 
LSM:Register("font", "Pink Blue", [[Interface\Addons\SharedMedia_Slizzed\font\Pink Blue.ttf]]) 
LSM:Register("font", "Brushstrike", [[Interface\Addons\SharedMedia_Slizzed\font\Brushstrike.ttf]]) 

-- -----
--   SOUND
-- -----
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{circle}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{cross}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{diamond}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{moon}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{skull}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{square}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{star}.mp3]])
LSM:Register("sound", "PT |TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{triangle}.mp3]])
LSM:Register("sound", "PT 1", [[Interface\Addons\SharedMedia_Slizzed\sound\1.mp3]])
LSM:Register("sound", "PT 2", [[Interface\Addons\SharedMedia_Slizzed\sound\2.mp3]])
LSM:Register("sound", "PT 3", [[Interface\Addons\SharedMedia_Slizzed\sound\3.mp3]])
LSM:Register("sound", "PT 4", [[Interface\Addons\SharedMedia_Slizzed\sound\4.mp3]])
LSM:Register("sound", "PT 5", [[Interface\Addons\SharedMedia_Slizzed\sound\5.mp3]])
LSM:Register("sound", "PT 6", [[Interface\Addons\SharedMedia_Slizzed\sound\6.mp3]])
LSM:Register("sound", "PT 7", [[Interface\Addons\SharedMedia_Slizzed\sound\7.mp3]])
LSM:Register("sound", "PT 8", [[Interface\Addons\SharedMedia_Slizzed\sound\8.mp3]])
LSM:Register("sound", "PT 9", [[Interface\Addons\SharedMedia_Slizzed\sound\9.mp3]])
LSM:Register("sound", "PT 10", [[Interface\Addons\SharedMedia_Slizzed\sound\10.mp3]])
LSM:Register("sound", "PT color: black", [[Interface\Addons\SharedMedia_Slizzed\sound\black.mp3]])
LSM:Register("sound", "PT color: blue", [[Interface\Addons\SharedMedia_Slizzed\sound\blue.mp3]])
LSM:Register("sound", "PT color: green", [[Interface\Addons\SharedMedia_Slizzed\sound\green.mp3]])
LSM:Register("sound", "PT color: orange", [[Interface\Addons\SharedMedia_Slizzed\sound\orange.mp3]])
LSM:Register("sound", "PT color: purple", [[Interface\Addons\SharedMedia_Slizzed\sound\purple.mp3]])
LSM:Register("sound", "PT color: red", [[Interface\Addons\SharedMedia_Slizzed\sound\red.mp3]])
LSM:Register("sound", "PT color: yellow", [[Interface\Addons\SharedMedia_Slizzed\sound\yellow.mp3]])
LSM:Register("sound", "PT color: white", [[Interface\Addons\SharedMedia_Slizzed\sound\white.mp3]])
LSM:Register("sound", "PT add", [[Interface\Addons\SharedMedia_Slizzed\sound\add.mp3]])
LSM:Register("sound", "PT adds", [[Interface\Addons\SharedMedia_Slizzed\sound\adds.mp3]])
LSM:Register("sound", "PT aura mastery", [[Interface\Addons\SharedMedia_Slizzed\sound\AM.mp3]])
LSM:Register("sound", "PT aoe", [[Interface\Addons\SharedMedia_Slizzed\sound\aoe.mp3]])
LSM:Register("sound", "PT avoid", [[Interface\Addons\SharedMedia_Slizzed\sound\avoid.mp3]])
LSM:Register("sound", "PT bait", [[Interface\Addons\SharedMedia_Slizzed\sound\bait.mp3]])
LSM:Register("sound", "PT be ready", [[Interface\Addons\SharedMedia_Slizzed\sound\be ready.mp3]])
LSM:Register("sound", "PT be spread", [[Interface\Addons\SharedMedia_Slizzed\sound\be spread.mp3]])
LSM:Register("sound", "PT beam", [[Interface\Addons\SharedMedia_Slizzed\sound\beam.mp3]])
LSM:Register("sound", "PT biggiest cockiest", [[Interface\Addons\SharedMedia_Slizzed\sound\biggiest cockiest.mp3]])
LSM:Register("sound", "PT bite", [[Interface\Addons\SharedMedia_Slizzed\sound\bite.mp3]])
LSM:Register("sound", "PT bitten", [[Interface\Addons\SharedMedia_Slizzed\sound\bitten.mp3]])
LSM:Register("sound", "PT bomb", [[Interface\Addons\SharedMedia_Slizzed\sound\bomb.mp3]])
LSM:Register("sound", "PT boo", [[Interface\Addons\SharedMedia_Slizzed\sound\boo.mp3]])
LSM:Register("sound", "PT break", [[Interface\Addons\SharedMedia_Slizzed\sound\break.mp3]])
LSM:Register("sound", "PT breath", [[Interface\Addons\SharedMedia_Slizzed\sound\breath.mp3]])
LSM:Register("sound", "PT bring out", [[Interface\Addons\SharedMedia_Slizzed\sound\bring out.mp3]])
LSM:Register("sound", "PT buffed", [[Interface\Addons\SharedMedia_Slizzed\sound\buffed.mp3]])
LSM:Register("sound", "PT cast", [[Interface\Addons\SharedMedia_Slizzed\sound\cast.mp3]])
LSM:Register("sound", "PT casting", [[Interface\Addons\SharedMedia_Slizzed\sound\casting.mp3]])
LSM:Register("sound", "PT cc", [[Interface\Addons\SharedMedia_Slizzed\sound\CC.mp3]])
LSM:Register("sound", "PT channeling", [[Interface\Addons\SharedMedia_Slizzed\sound\channeling.mp3]])
LSM:Register("sound", "PT clear", [[Interface\Addons\SharedMedia_Slizzed\sound\clear.mp3]])
LSM:Register("sound", "PT cloud", [[Interface\Addons\SharedMedia_Slizzed\sound\cloud.mp3]])
LSM:Register("sound", "PT danger", [[Interface\Addons\SharedMedia_Slizzed\sound\danger.mp3]])
LSM:Register("sound", "PT dark", [[Interface\Addons\SharedMedia_Slizzed\sound\dark.mp3]])
LSM:Register("sound", "PT debuff", [[Interface\Addons\SharedMedia_Slizzed\sound\debuff.mp3]])
LSM:Register("sound", "PT defensive", [[Interface\Addons\SharedMedia_Slizzed\sound\defensive.mp3]])
LSM:Register("sound", "PT defile", [[Interface\Addons\SharedMedia_Slizzed\sound\defile.mp3]])
LSM:Register("sound", "PT disease", [[Interface\Addons\SharedMedia_Slizzed\sound\disease.mp3]])
LSM:Register("sound", "PT divine sacrifice", [[Interface\Addons\SharedMedia_Slizzed\sound\divine sacrifice.mp3]])
LSM:Register("sound", "PT dodge", [[Interface\Addons\SharedMedia_Slizzed\sound\dodge.mp3]])
LSM:Register("sound", "PT drain", [[Interface\Addons\SharedMedia_Slizzed\sound\drain.mp3]])
LSM:Register("sound", "PT drop", [[Interface\Addons\SharedMedia_Slizzed\sound\drop.mp3]])
LSM:Register("sound", "PT empowered", [[Interface\Addons\SharedMedia_Slizzed\sound\empowered.mp3]])
LSM:Register("sound", "PT enraged", [[Interface\Addons\SharedMedia_Slizzed\sound\enraged.mp3]])
LSM:Register("sound", "PT explosion", [[Interface\Addons\SharedMedia_Slizzed\sound\explosion.mp3]])
LSM:Register("sound", "PT find partner", [[Interface\Addons\SharedMedia_Slizzed\sound\find partner.mp3]])
LSM:Register("sound", "PT fire", [[Interface\Addons\SharedMedia_Slizzed\sound\fire.mp3]])
LSM:Register("sound", "PT focus", [[Interface\Addons\SharedMedia_Slizzed\sound\focus.mp3]])
LSM:Register("sound", "PT freeze", [[Interface\Addons\SharedMedia_Slizzed\sound\freeze.mp3]])
LSM:Register("sound", "PT frontal", [[Interface\Addons\SharedMedia_Slizzed\sound\frontal.mp3]])
LSM:Register("sound", "PT frozen", [[Interface\Addons\SharedMedia_Slizzed\sound\frozen.mp3]])
LSM:Register("sound", "PT fuckinright", [[Interface\Addons\SharedMedia_Slizzed\sound\fuckinright.mp3]])
LSM:Register("sound", "PT go", [[Interface\Addons\SharedMedia_Slizzed\sound\go.mp3]])
LSM:Register("sound", "PT grip", [[Interface\Addons\SharedMedia_Slizzed\sound\grip.mp3]])
LSM:Register("sound", "PT hard swap", [[Interface\Addons\SharedMedia_Slizzed\sound\hard swap.mp3]])
LSM:Register("sound", "PT healthstone", [[Interface\Addons\SharedMedia_Slizzed\sound\healthstone.mp3]])
LSM:Register("sound", "PT hee hee", [[Interface\Addons\SharedMedia_Slizzed\sound\hee hee.mp3]])
LSM:Register("sound", "PT help", [[Interface\Addons\SharedMedia_Slizzed\sound\help.mp3]])
LSM:Register("sound", "PT high energy", [[Interface\Addons\SharedMedia_Slizzed\sound\high energy.mp3]])
LSM:Register("sound", "PT high stacks", [[Interface\Addons\SharedMedia_Slizzed\sound\high stacks.mp3]])
LSM:Register("sound", "PT i suck", [[Interface\Addons\SharedMedia_Slizzed\sound\I suck.mp3]])
LSM:Register("sound", "PT infest", [[Interface\Addons\SharedMedia_Slizzed\sound\infest.mp3]])
LSM:Register("sound", "PT inthemiddle", [[Interface\Addons\SharedMedia_Slizzed\sound\inthemiddle.mp3]])
LSM:Register("sound", "PT immune", [[Interface\Addons\SharedMedia_Slizzed\sound\immune.mp3]])
LSM:Register("sound", "PT intermission", [[Interface\Addons\SharedMedia_Slizzed\sound\intermission.mp3]])
LSM:Register("sound", "PT interrupt", [[Interface\Addons\SharedMedia_Slizzed\sound\interrupt.mp3]])
LSM:Register("sound", "PT left", [[Interface\Addons\SharedMedia_Slizzed\sound\left.mp3]])
LSM:Register("sound", "PT kite", [[Interface\Addons\SharedMedia_Slizzed\sound\kite.mp3]])
LSM:Register("sound", "PT knockback", [[Interface\Addons\SharedMedia_Slizzed\sound\knockback.mp3]])
LSM:Register("sound", "PT light", [[Interface\Addons\SharedMedia_Slizzed\sound\light.mp3]])
LSM:Register("sound", "PT lightning", [[Interface\Addons\SharedMedia_Slizzed\sound\lightning.mp3]])
LSM:Register("sound", "PT marked", [[Interface\Addons\SharedMedia_Slizzed\sound\marked.mp3]])
LSM:Register("sound", "PT mass dispel", [[Interface\Addons\SharedMedia_Slizzed\sound\Mass Dispel.mp3]])
LSM:Register("sound", "PT melee", [[Interface\Addons\SharedMedia_Slizzed\sound\melee.mp3]])
LSM:Register("sound", "PT middle", [[Interface\Addons\SharedMedia_Slizzed\sound\middle.mp3]])
LSM:Register("sound", "PT mind control", [[Interface\Addons\SharedMedia_Slizzed\sound\mind control.mp3]])
LSM:Register("sound", "PT move", [[Interface\Addons\SharedMedia_Slizzed\sound\move.mp3]])
LSM:Register("sound", "PT new bomb", [[Interface\Addons\SharedMedia_Slizzed\sound\newbomb.mp3]])
LSM:Register("sound", "PT next", [[Interface\Addons\SharedMedia_Slizzed\sound\next.mp3]])
LSM:Register("sound", "PT now", [[Interface\Addons\SharedMedia_Slizzed\sound\now.mp3]])
LSM:Register("sound", "PT oh shit", [[Interface\Addons\SharedMedia_Slizzed\sound\ohshit.mp3]])
LSM:Register("sound", "PT on me", [[Interface\Addons\SharedMedia_Slizzed\sound\on me.mp3]])
LSM:Register("sound", "PT oops", [[Interface\Addons\SharedMedia_Slizzed\sound\oops.mp3]])
LSM:Register("sound", "PT orb", [[Interface\Addons\SharedMedia_Slizzed\sound\orb.mp3]])
LSM:Register("sound", "PT pay attention", [[Interface\Addons\SharedMedia_Slizzed\sound\pay attention.mp3]])
LSM:Register("sound", "PT phase 1", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 1.mp3]])
LSM:Register("sound", "PT phase 2", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 2.mp3]])
LSM:Register("sound", "PT phase 3", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 3.mp3]])
LSM:Register("sound", "PT phase 4", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 4.mp3]])
LSM:Register("sound", "PT phasing", [[Interface\Addons\SharedMedia_Slizzed\sound\phasing.mp3]])
LSM:Register("sound", "PT poison", [[Interface\Addons\SharedMedia_Slizzed\sound\poison.mp3]])
LSM:Register("sound", "PT portal", [[Interface\Addons\SharedMedia_Slizzed\sound\portal.mp3]])
LSM:Register("sound", "PT portals", [[Interface\Addons\SharedMedia_Slizzed\sound\portals.mp3]])
LSM:Register("sound", "PT positions", [[Interface\Addons\SharedMedia_Slizzed\sound\positions.mp3]])
LSM:Register("sound", "PT power up", [[Interface\Addons\SharedMedia_Slizzed\sound\power up.mp3]])
LSM:Register("sound", "PT protected", [[Interface\Addons\SharedMedia_Slizzed\sound\protected.mp3]])
LSM:Register("sound", "PT pump DPS", [[Interface\Addons\SharedMedia_Slizzed\sound\pump dps.mp3]])
LSM:Register("sound", "PT pursue", [[Interface\Addons\SharedMedia_Slizzed\sound\pursue.mp3]])
LSM:Register("sound", "PT ranged", [[Interface\Addons\SharedMedia_Slizzed\sound\ranged.mp3]])
LSM:Register("sound", "PT reaper", [[Interface\Addons\SharedMedia_Slizzed\sound\reaper.mp3]])
LSM:Register("sound", "PT refresh", [[Interface\Addons\SharedMedia_Slizzed\sound\refresh.mp3]])
LSM:Register("sound", "PT right", [[Interface\Addons\SharedMedia_Slizzed\sound\right.mp3]])
LSM:Register("sound", "PT root", [[Interface\Addons\SharedMedia_Slizzed\sound\root.mp3]])
LSM:Register("sound", "PT run out", [[Interface\Addons\SharedMedia_Slizzed\sound\run out.mp3]])
LSM:Register("sound", "PT shield", [[Interface\Addons\SharedMedia_Slizzed\sound\shield.mp3]])
LSM:Register("sound", "PT slash", [[Interface\Addons\SharedMedia_Slizzed\sound\slash.mp3]])
LSM:Register("sound", "PT slimeshit", [[Interface\Addons\SharedMedia_Slizzed\sound\slimeshit.mp3]])
LSM:Register("sound", "PT slow", [[Interface\Addons\SharedMedia_Slizzed\sound\slow.mp3]])
LSM:Register("sound", "PT slow dps", [[Interface\Addons\SharedMedia_Slizzed\sound\slow dps.mp3]])
LSM:Register("sound", "PT soon", [[Interface\Addons\SharedMedia_Slizzed\sound\soon.mp3]])
LSM:Register("sound", "PT spike", [[Interface\Addons\SharedMedia_Slizzed\sound\spike.mp3]])
LSM:Register("sound", "PT stack tight", [[Interface\Addons\SharedMedia_Slizzed\sound\stack tight.mp3]])
LSM:Register("sound", "PT stay", [[Interface\Addons\SharedMedia_Slizzed\sound\stay.mp3]])
LSM:Register("sound", "PT stop cast", [[Interface\Addons\SharedMedia_Slizzed\sound\stop cast.mp3]])
LSM:Register("sound", "PT stop dps", [[Interface\Addons\SharedMedia_Slizzed\sound\stop dps.mp3]])
LSM:Register("sound", "PT stunned", [[Interface\Addons\SharedMedia_Slizzed\sound\stunned.mp3]])
LSM:Register("sound", "PT swap", [[Interface\Addons\SharedMedia_Slizzed\sound\swap.mp3]])
LSM:Register("sound", "PT swap", [[Interface\Addons\SharedMedia_Slizzed\sound\swap.mp3]])
LSM:Register("sound", "PT tank", [[Interface\Addons\SharedMedia_Slizzed\sound\tank.mp3]])
LSM:Register("sound", "PT targeted", [[Interface\Addons\SharedMedia_Slizzed\sound\targeted.mp3]])
LSM:Register("sound", "PT totheleft", [[Interface\Addons\SharedMedia_Slizzed\sound\totheleft.mp3]])
LSM:Register("sound", "PT trap", [[Interface\Addons\SharedMedia_Slizzed\sound\trap.mp3]])
LSM:Register("sound", "PT use mic", [[Interface\Addons\SharedMedia_Slizzed\sound\use mic.mp3]])
LSM:Register("sound", "PT valk soon", [[Interface\Addons\SharedMedia_Slizzed\sound\valk soon.mp3]])
LSM:Register("sound", "PT watch feet", [[Interface\Addons\SharedMedia_Slizzed\sound\watch feet.mp3]])
LSM:Register("sound", "PT watch out", [[Interface\Addons\SharedMedia_Slizzed\sound\watch out.mp3]])
LSM:Register("sound", "PT you're gonna die", [[Interface\Addons\SharedMedia_Slizzed\sound\you're gonna die.mp3]])

-- -----
--   STATUSBAR
-- -----